View Issue Details

IDProjectCategoryView StatusLast Update
15244Bug reports[All Projects] Survey editingpublic2019-09-30 16:41
ReporterDenisChenu Assigned Tolime_release_bot  
PriorityhighSeverityminor 
Status closedResolutionfixed 
Product Version4.0.0-RC4 
Target Version4.0.0-RC4Fixed in Version4.0.0-RC4 
Summary15244: No Save button when create group
Description

When create a new group : no save button (or any other things)

Steps To Reproduce

Structure/ Create a new group button

Additional Information

Maybe already reported ?

HEAD est maintenant à 8ba0efe90b Fixed issue 15085: File management panel - delete button not working Fixed issue 15083: Copy/move files - new file management panel
Tagssprint
Complete LimeSurvey version number (& build)4.0.0 github 8ba0efe90b
I will donate to the project if issue is resolvedNo
Browsernot relevant
Database & DB-Versionnot relevant?
Server OS (if known)not relevant ?
Webserver software & version (if known)not relevant ?
PHP Versionnot relevant ?

Activities

DenisChenu

DenisChenu

2019-09-06 17:23

developer  

cdorin

cdorin

2019-09-06 17:38

manager   ~53518

can confirm that

lime_release_bot

lime_release_bot

2019-09-30 16:41

administrator   ~53760

Fixed in Release 4.0.0-RC4+190930

Issue History

Date Modified Username Field Change
2019-09-06 17:23 DenisChenu New Issue
2019-09-06 17:23 DenisChenu Status new => assigned
2019-09-06 17:23 DenisChenu Assigned To => markusfluer
2019-09-06 17:23 DenisChenu File Added: Capture d’écran du 2019-09-06 16-13-32.png
2019-09-06 17:38 cdorin Note Added: 53518
2019-09-09 10:10 c_schmitz Priority none => urgent
2019-09-09 10:11 c_schmitz Priority urgent => high
2019-09-09 10:16 c_schmitz Assigned To markusfluer => lime_release_bot
2019-09-09 10:17 c_schmitz Status assigned => new
2019-09-09 10:42 c_schmitz Tag Attached: sprint
2019-09-09 13:48 markusfluer Status new => resolved
2019-09-09 13:48 markusfluer Resolution open => fixed
2019-09-09 13:48 markusfluer Fixed in Version => 4.0.0-RC4
2019-09-24 11:30 c_schmitz Target Version => 4.0.0-RC4
2019-09-30 16:41 lime_release_bot Note Added: 53760
2019-09-30 16:41 lime_release_bot Status resolved => closed
2019-11-01 17:25 c_schmitz Category Survey design => Survey editing